Important – Updates Required

Important – Updates Required

**PHP 7** Please be aware that most hosting companies (including ours) are beginning to update their hosting servers to PHP 7. This upgrade has been known to cause WordPress websites that have not been fully updated to crash and not be accessible. We are offering all...